Loading...
Searching...
No Matches
l2downstate Struct Reference
LAPD implementation common part

## Data Fields

uint32_t | states
int | prim
int | op
const char * | name
int(* | rout )(struct osmo_dlsap_prim *dp, struct lapd_msg_ctx *lctx)

## Field Documentation

## name

const char* l2downstate::name

## op

int l2downstate::op

Referenced by lapd_recv_dlsap().

## prim

int l2downstate::prim

Referenced by lapd_recv_dlsap().

## rout

int(* l2downstate::rout) (struct osmo_dlsap_prim *dp, struct lapd_msg_ctx *lctx)

Referenced by lapd_recv_dlsap().

## states

uint32_t l2downstate::states

Referenced by lapd_recv_dlsap().

The documentation for this struct was generated from the following file:

- src/isdn/lapd_core.c